/*
 *  Styles for Mackenzie Marine and Towage web site
 *
 *    00587a    blue
 *    00b5c8    light blue
 *    e6e7e8    grey
 */

body {
	color: #000000;
	background: #d2e1e3 url(../images/layout/bg-page.gif) top left repeat-y;
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
}
#container {
	color: #000000;
	background: #ffffff url(../images/layout/bg-sidebar.gif) top left repeat-y; /*url(../images/layout/bg-page.jpg) top left no-repeat;*/
	width: 980px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}
#header {
	color: #000000;
	background: url(../images/layout/bg-page.jpg) top left no-repeat;
	margin: 0;
	padding-top: 336px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
}
h1 {
	margin-top: 0;
	margin-left: 107px;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 27px;
	padding-left: 27px;
	padding-right: 100px;
	padding-bottom: 28px;
	height: 130px;
	line-height: 125px;
	color: #00587a;
	background: url(../images/layout/bg-header.gif);
	text-transform: uppercase;
}
h1 img {
	margin: 0 0 0 26px; /* GWS was 0px */
	padding: 0;
	border: none;
}
a {
	color: #00587a;
}
a:hover {
	color: #00b5c8;
}
#content {
	color: #000000;
	background: #ffffff;
	margin-left: 200px;
	margin-right: 0;
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 240px;
}

tbody tr .bluetit {
	font-size: 1.44em;
	font-weight: bold;
	color: #00b5c8;
}


h2 {
	font-weight: bold;
	color: #00b5c8;
	font-size: 1.44em;
	margin-top: 0;
	text-transform: uppercase;
}
#content h2 img {
	vertical-align: central;
	margin-top: 20px;
}

h3 {
	font-weight: normal;
	color: #0094A3;
	font-size: 1.2em;
	margin-top: 0;
}
h4 {
	font-weight: bold;
	color: #00587a;
	font-size: 1em;
}
span.telephone {
	white-space: nowrap;
}
.profile {
	margin-bottom: 2em;
	clear: left;
	min-height: 155px;
}
.profile h3 {
	margin-left: 170px;
	margin-bottom: 0.5em;
}
.profile p {
	margin-left: 170px;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}
.profile img {
	margin: 0;
	padding: 0;
	float: left;
	border: 1px solid #00587a;
}
.profile span.divider {
	display: none;
}
.profile span.position {
	display: inline;
	font-size: 1em;
	color: #00A5B7;
	padding-left: 5px;
}
.contact {
	padding-bottom: 1.5em;
}
.contact h3 {
	margin-bottom: 0.5em;
}
.contact p {
	margin-top: 0.25em;
	margin-bottom: 0.5em;
}
.contact span.divider {
	display: none;
}
.contact span.position {
	display: inline;
	font-size: 1em;
	color: #239BA9;
	padding-left: 5px;
}
div.tug {
	border: 1px solid #00b5c8;
	padding: 0;
	margin-bottom: 2em;
	width: 702px;
}
div.tug h4 {
	color: #ffffff;
	background: #00587a;
	padding: 5px 3px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;
	border: 1px solid #00b5c8;
}
div.tug img {
	width: 700px;
	border: 1px solid #00b5c8;
}
div.tug table {
	width: 702px;
}
div.tug table th {
	color: #000000;
	background: #cce0e2;
	padding: 5px 10px;
	text-align: left;
	vertical-align: top;
	font-size: 0.83em;
	border: 1px solid #00b5c8;
	font-weight: bold;
	white-space: nowrap;
	width: 25%;
	text-transform: uppercase;
}
div.tug table td {
	color: #000000;
	background: #e6e7e8;
	padding: 5px 10px;
	text-align: left;
	vertical-align: top;
	font-size: 0.83em;
	border: 1px solid #00b5c8;
	text-transform: uppercase;
}
ul.gallery_album {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.gallery_album li {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 170px;
	padding-bottom: 11px;
	text-align: center;
}
ul.gallery_album img {
	padding: 0;
	width: 150px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	border-color: #000000;
}
p.gallery_base {
	clear: both;
}
div.current {
	text-align: center;
	padding: 0;
}
div.current img {
	margin-left: auto;
	margin-right: auto;
	border: 2px solid #000000;
}
div.current p {
	text-align: right;
	font-size: 0.83em;
}
#footer {
	width: 200px;
	font-size: 0.69em;
}
#footer hr {
	display: none;
}
#footer p {
	margin: 0;
	padding: 3em;
	text-align: center;
	color: #ffffff;
	background: #00587a;
}
#services {
	color: #1e898f;
	background:#70ABB1; /*GWS  was #e6e7e8 */
	border-top: 1px solid #f1f1f2;
	border-bottom: 1px solid #f1f1f2;
	margin: 0;
	padding: 0;
	line-height: 14px;
	height: 14px;
	width: 750px;
	overflow: hidden;
	position: absolute;
	left: 200px;
	top: 504px;
	padding-top: 0;
	padding-left: 30px;
	padding-right: 0;
	padding-bottom: 0;
	font-size: 0.58em;
	text-transform: uppercase;
}


/*GWS  side menu */
#nav {
	width: 150px; /* GWS was 100px*/
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	margin: 0;
	position: absolute;
	top: 550px;
	left: 25px; /* GWS was 100px*/
}
ul#nav {
	list-style: none;
	color: #cce0e2;
	background: #00587a;
	border-bottom: 1px solid #4C84A8; /*GWS was border-bottom: 1px solid #cce0e2;*/
}
ul#nav li {
	list-style: none;
	margin: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	text-align: right;
}
ul#nav li a {
	display: block;
	margin: 0;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;   /*GWS was right*/
	text-decoration: none;
	color: #cce0e2;
	background: #00587a;
	border-top: 1px solid #4C84A8; /*GWS was border-top: 1px solid #cce0e2;*/
	border-left: 1px solid #4C84A8; /*GWS was border-left: 1px solid #cce0e2;*/
	border-right: 1px solid #4C84A8; /*GWS border added with new colour*/
	/* height: 50px; GWS Removed*/
	line-height: 20px;
	font-weight:bold;
	font-size: 0.92em;
	text-align:center;
}
ul#nav li a:hover {
	color: #FFFFFF; /*GWS was #cce0e2;*/
	background: #007da3;
}
ul#nav li#nav-harbourtowage a {
	line-height: 22px;
}
ul#nav li#nav-bareboatcharter a {
	line-height: 22px;
}
ul#nav li#nav-photogallery a {
	line-height: 45px; /*GWS was 22*/
}
td .tabtitle img {
	margin-bottom: 15px;
}



 @media print {
body {
	color: #000000;
	background: #ffffff;
}
#container {
	color: #000000;
	background: #ffffff;
	width: auto;
}
#header {
	color: #000000;
	background: #ffffff;
	padding: 0;
}
h1 {
	color: #000000;
	background: #ffffff;
	margin: 0;
	padding: 0;
	height: auto;
}
#content {
	color: #000000;
	background: #ffffff;
	margin: 0;
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 20px;
	padding-bottom: 20px;
}
div.tug h4 {
	color: #000000;
	background: #ffffff;
}
#services {
	color: #000000;
	background: #ffffff;
	width: auto;
	position: static;
	padding: 0;
	border: none;
}
#footer {
	width: auto;
}
#footer p {
	color: #000000;
	background: #ffffff;
}
#nav {
	position: static;
	display: none;
}
}
/* GWS Added to contact php */
#container #content .contact .con-harb {
	font-size: 1.8em;
}
#container #content .contact .con-esp {
	font-size: 1.5em;
	margin-top: -5px;
	text-decoration: underline;
}
/* GWS Added - Back to top of page - charter and towage pages */

#container #content .topright {
	float: right;
}

.blue {
	color: #239BA9;
	font-size: 1.7em;
	padding-bottom: 0.7em;
	font-weight: bold;
}
.tabtitle {
	color: #3282D7;
	background-color: #FFFFFF;
}
